<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Notes</title>
    </head>
    <body>
        <table>
            <caption>Notes</caption>
            <tr>
                <th scope="col">to</th>
                <th scope="col">from</th>
                <th scope="col">title</th>
                <th scope="col">message</th> 
            </tr>
            {%for i in Notes%}
            <tr>
                <td>{{i.to}}</td>
                <td>{{i.From}}</td>
                <td>{{i.title}}</td>
                <td>{{i.message}}</td>
            </tr>
        {%endfor%}
        </table>
    </body>
</html>